/* CSS Document */

	#bodyshadow {
	margin-top:-10px;
	background-image: url(/images/shadow.png);
	background-repeat: repeat-y;
	background-position:center;
	position:relative;
	z-index:100;
}

	#border {
	height:660px;
	width:1024px;
	padding-top:55px;
	background-image: url(/images/border.gif);
	background-repeat:no-repeat;
	background-position:center;
	z-index:4;
}

	#shadow {
	background-image:url(/images/shadow.png);
	background-repeat: repeat-y;
	height:890px;
	width:902px;
	margin:auto;
	margin-top: -15px;
	margin-bottom: -15px;
}

	#jam {
	background-image:url(/images/Jam-feb-promo.png);
	background-repeat: no-repeat;
	height:270px;
	width:451px;
	background-position:left;
	z-index:2;
}

	#reviews {
	position:relative;
	height:1024px;
	width:1024px;
	z-index:2;
}
	
	#rev {
	height:250px;
	width:750px;
	background-image:url(/images/Jam-feb-promo.gif);
	background-position:left;
	background-repeat:no-repeat;
	z-index:3;
}
	
	#test {
	height:275px;
	width:750px;
	z-index:3;
	position: relative;
}

	#head {
	<img src="images\feb11promo.png" alt="Feb Promo" width="800" height="228" />;
}

	#leftbox {
	width:388px;
	height:195px;
	float:left;
	margin-left:30;
}

	#estore {
	margin-top:-89px;
	z-index:1;
	overflow:auto;
}

	#bl	{
	z-index:2;
	position: relative;
}

.textc  {
	font-family: comic sans ms;
	text-align: center;
	font-size: 14px;
}

.textl {
	font-family: Calibri;
	text-align: left;
	font-size: 14px;
}

.textr {
	font-family: Calibri;
	text-align: right;
	font-size: 14px;
}

.promotext {
	font-family: comic sans ms;
	text-align: center;
	font-size: 14px;
}

td.padding {
	padding: 0.1cm 1cm; 	
}

div.fakeblockquote {
    display: block;
    margin: 8px 0 8px 3px;
    padding-left: 10px;
    width: 90%;
}

.frontpagerev td {
    padding: 10px 5px 5px;
}

.text {
	font-family:"Comic Sans MS", cursive;
	font-size:14px;
}

.textred {
	font-family:"Comic Sans MS", cursive;
	font-size:14px;
	color: #F00;
}

.textlge {
	font-family:"Comic Sans MS", cursive;
	font-size:18px;
}

.border {
	border: medium dotted #F00;
	font-family: comic sans ms;
	text-align: center;
	font-size: 18px;
}

